* {
    font-family: 'Montserrat', sans-serif;
    box-sizing: border-box;
    margin: 0;
    /*border: none;*/
    /*padding: 0;*/
}
.parallax-window {
    min-height: 1000px;
    background: transparent;
}
.main-screen {
    /*min-height: 1010px;*/
    /*background-image: url("img/main-screen-bcg.svg");*/
    /*background-size: cover;*/
    /*background-position: center;*/
    /*background-repeat: no-repeat;*/
    /*perspective: 10px;*/
}

.max-width {
    width: 1160px;
    margin: 0 auto;
}

.header-wrap {
    display: flex;
    justify-content: space-between;
}

.header {
    background-color: rgba(94, 93, 88, 0.6);

    display: flex;


}

.header__logo {
    text-decoration: none;
}

.header__logo-discription {
    font-size: 32px;
    line-height: 48px;
    font-weight: lighter;
    color: #ffffff;
}

.header__logo-discription--green {
    color: #18CFAB;
    font-weight: bold;
}


.header__navigation {
    display: flex;

}

.main-menu {
    display: flex;
    flex-direction: row;
    list-style-type: none;
    padding-left: unset;
    margin: 0;
}

.main-menu__item {
    font-size: 16px;
    line-height: 24px;
    text-transform: uppercase;
    padding: 45px 0;
    margin: 0 10px;
    display: flex;
    align-items: center;
    border-bottom: 2px solid transparent;

}

.main-menu__item:hover {
    border-bottom-color: #18CFAB;
}

.main-menu__link {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.6);
}

.main-screen__text-block {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 260px 0 160px;
}

.main-screen__text {
    color: #ffffff;

    font-weight: bold;
    line-height: 1;
}

.main-screen__text--subtitle {
    font-size: 35px;
    line-height: 50px;
    text-transform: uppercase;

}

.main-screen__text--title {
    font-size: 80px;
    text-transform: uppercase;

}

.main-screen__text--subtitle-light {
    color: #D4D4D4;
    font-size: 34px;
    font-weight: lighter;

}

.main-screen__btn-wrap {
    display: flex;
    justify-content: center;
}

.main-screen-btn {
    font-size: 16px;
    text-transform: uppercase;
    line-height: 32px;
    color: #ffffff;
    font-weight: bold;
    background-color: #18CFAB;
    border: 3px solid #18CFAB;
    border-top-color: #ffffff;
    border-radius: 5px;
    width: 168px;
    padding: 16px 0;
    margin: 0 13px;
    cursor: pointer;
}

.main-screen-btn--blue {
    background-color: #00CBF6;
    border: 3px solid #00CBF6;
    border-top-color: #ffffff;
}

